Mailinglist Archive: opensuse-factory (536 mails)

< Previous Next >
[opensuse-factory] Leap 15.0 Build 234.2 released!

Please note that this mail was generated by a script.
The described changes are computed based on the x86_64 DVD.
The full online repo contains too many changes to be listed here.

Please check the known defects of this snapshot before upgrading:
https://openqa.opensuse.org/tests/overview?distri=opensuse&version=15.0&build=234.2&groupid=50
https://bugzilla.opensuse.org/buglist.cgi?product=openSUSE%20Distribution&query_format=advanced&resolution=---&version=Leap%2015.0

When you reply to discuss some issues, make sure to change the subject.
Please use the test plan at
https://docs.google.com/spreadsheets/d/1AGKijKpKiJCB616-bHVoNQuhWHpQLHPWCb3m1p6gXPc/edit#gid=168760829
to record your testing efforts and use bugzilla to report bugs.

Packages changed:
gnuchess
ki18n
konversation
libreoffice-voikko
xdg-desktop-portal-kde (5.12.4 -> 5.12.5)
yast2-bootloader (4.0.27 -> 4.0.28)
yast2-installation (4.0.52 -> 4.0.54)

=== Details ===

==== gnuchess ====

- Only suggest xboard, don't recommend it.
- Use %license instead of %doc for license file (boo#1082318).
- Use %install_info_delete macro instead of rewriting it.

==== ki18n ====
Subpackages: libKF5I18n5 libKF5I18n5-lang

- Add patch to accelerate building of gettext catalogs:
* 0001-Don-t-need-to-run-previous-iterations-commands-again.patch

==== konversation ====
Subpackages: konversation-lang

- Add patch to fix build with Qt 5.11:
* fix-build-qt-5.11.patch

==== libreoffice-voikko ====

- Use exclusive arch wrt issue bsc#1091620 as it gets unresolvable
otherwise

==== xdg-desktop-portal-kde ====
Version update (5.12.4 -> 5.12.5)
Subpackages: xdg-desktop-portal-kde-lang

- Update to 5.12.5
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/plasma-5.12.5.php
- Changes since 5.12.4:
* None

==== yast2-bootloader ====
Version update (4.0.27 -> 4.0.28)

- Fix test failure on s390 (no functionality change)(bsc#1091631)
- 4.0.28

==== yast2-installation ====
Version update (4.0.52 -> 4.0.54)

- Better handle the restore scripts when YaST is aborted or
crashes (bsc#1089643)
- Delete the .repo files accidentally saved into inst-sys
(fixes problems when restarting YaST after abort or crash)
- 4.0.54


--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups